<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="match_parent">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:background="#000"
        android:id="@+id/rltlRow1"
        >

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:background="#d70d0d"
        android:id="@+id/rltlRow2"
        android:layout_below="@id/rltlRow1"
        >

    </RelativeLayout>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:background="#afa7a7"
        android:id="@+id/rltlRow3"
        android:layout_below="@id/rltlRow2"
        >

    </RelativeLayout>
</RelativeLayout>